---
id: white-papers
title: White Papers
sidebar_label: Index
---
import { PdfLink } from '../src/components/pdf-link';


#### Open Source at Open Raven 
Mark Curphey, Chief Product Officer, Open Raven - February 2020
Open source is fundamental to how we build products at Open Raven, but many different approaches exist often leading to confusion. This whitepaper explains why and how we both use and contribute to the open source community.

<PdfLink
  url="white-papers/open-source-at-open-raven.pdf"
  alt="Open Source and Design and Open Raven"
  fileSize="3.6MB"
/>

#### Building Open Raven’s Data Store Fingerprinting (DMAP) 
Jason Nichols, Senior Engineer, Open Raven - February 2020
DMAP is Open Raven’s machine-learning based data repository fingerprinting service, designed to take the guesswork out of knowing where and how your data is stored.

<PdfLink
  url="white-papers/building-open-ravens-data-store-fingerprinting.pdf"
  alt="Building Open Raven's Data Store Fingerprinting"
  fileSize="8.4MB"
/>

